How to install amule-emc on Debian Unstable (Sid)